/* Custom styling for read more button, basically takes the standard link button style */
.blog-post-full a {
    text-decoration: none;
    border: none;    
    color: #fff;
    padding: 7px 12px;
    transition: all ease 200ms;
    background-color: #156939;
    display: inline-block;
    border-radius: 3px;
    font-weight: bold;
    min-width: 75px;
}

.blog-post-full a:hover {
    background-color: #5C9675;
}

.is-post span.byline {
    font-size: 14px;
    float: right;
}

.is-post {
    padding-bottom: 30px;
}